---
# Handlers required by this role are be defined here. Handlers are operations to be run
# once, after all tasks are complete. For example, you may want to restart a service if
# a task updates the configuration of that service, but not if the configuration is unchanged.
# More Info:
#   https://docs.ansible.com/ansible/latest/user_guide/playbooks_handlers.html

# Restart SSH service. Let ansible decide on the mechanism:
#   systemd, services etc.
- name: Restart SSH
  ansible.builtin.service:
      name: sshd
      state: restarted
